Bug 993017 - wrong description of talk parameter in man page
wrong description of talk parameter in man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: talk (Show other bugs)
7.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Vitezslav Crhonek
Iveta Wiedermann
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 08:08 EDT by Iveta Wiedermann
Modified: 2014-06-18 00:24 EDT (History)
0 users

See Also:
Fixed In Version: talk-0.17-46.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:47:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (403 bytes, patch)
2013-08-05 08:48 EDT, Vitezslav Crhonek
no flags Details | Diff

  None (edit)
Description Iveta Wiedermann 2013-08-05 08:08:00 EDT
Description of problem:
Man page for talk says:

person   
If you wish to talk to someone on your own machine, then person is just the person's login name.  If you wish to talk to a user on another host, then person is of the form
              ‘user@host’ ( or ‘user.host’ or ‘user!host’ or ‘user:host’ ).

It should be ‘host.user’ or ‘host!user’ or ‘host:user’

Version-Release number of selected component (if applicable):
talk-0.17-42.el7

How reproducible:
100%

Steps to Reproduce:
1. man talk
2.
3.

Actual results:
 or ‘user.host’ or ‘user!host’ or ‘user:host’

Expected results:
‘host.user’ or ‘host!user’ or ‘host:user’

Additional info:
Comment 1 Vitezslav Crhonek 2013-08-05 08:48:23 EDT
Created attachment 782822 [details]
proposed patch
Comment 6 Ludek Smid 2014-06-13 05:47:58 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.